{
  "name": "the-jailor",
  "private": true,
  "version": "1.0.0",
  "description": "A simple discord bot",
  "main": "app.js",
  "type": "module",
  "engines": {
    "node": ">=18.x"
  },
  "scripts": {
    "start": "node app.js",
    "register": "node commands.js",
    "dev": "nodemon app.js",
    "publish-patch-note" : "node patchnote-publisher.js",
    "name-card-test": "node tests/name-card-test.js",
    "istg-token-test": "node tests/token-renew.js",
    "token-watch-test" : "node tests/token-watch.js",
    "polling-test" : "node tests/polling.js"
  },
  "author": "Naaturel",
  "license": "MIT",
  "dependencies": {
    "discord.js": "^14.22.1",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "prompt-sync": "^4.2.0",
    "sharp": "^0.34.5"
  },
  "devDependencies": {
    "nodemon": "^3.0.0"
  }
}
